<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fea644acb782cd41b3952a45f540bc54">
  <dict>
    <!--2022-05-24 11:02:10.000-->
    <string key="SMSCAddress">+393492000200</string>
    <!--2022-05-24 11:02:10.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2022-05-24 11:02:10.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2022-05-24 11:02:10.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
